BODY {
	background-color:rgb(110,110,110);
	margin:20px;
	padding:0px;
}
BODY, TD {
	font-family: "Helvetica Neue", Helvetica, Arial, serif;
	font-size: 10pt;
}
A {
	color:rgb(50,50,50);
}

A:hover {
	background-color:rgb(230,230,230);
}

LABEL.error {
	background-color:rgb(255,235,235);
	color:rgb(180,0,0);
	font-weight:bold;
}

h1, h2, h3 {
	margin:0px 0px 5px 0px;
}

#mainTable {
	width: 975px;
}
#topHeading {
	background-color:rgb(76,104,186);
	
	background: linear-gradient(top, rgb(75,75,75), rgb(25,25,25));
	background: -webkit-gradient(linear, left top, left bottom, from(rgb(75,75,75)), to(rgb(25,25,25)));
	background: -moz-linear-gradient(top, rgb(75,75,75), rgb(25,25,25));
	background: -o-linear-gradient(top, rgb(75,75,75), rgb(25,25,25));
	background: -ms-linear-gradient(top, rgb(75,75,75), rgb(25,25,25));
	
	-webkit-border-radius:10px 10px 0px 0px;
	-moz-border-radius:10px 10px 0px 0px;
	-o-border-radius:10px 10px 0px 0px;
	border-radius:10px 10px 0px 0px;
	
	color:rgb(255,255,255);
}
#topHeadingContact TD A {
	color:rgb(255,255,255);
}
#topHeadingContact TD A:hover {
	color:rgb(200,200,200);
	background:none;
}
#menuBar {
	vertical-align:middle;
	background-color:rgb(100,100,100);
	
	background: linear-gradient(top, rgb(100,100,100), rgb(50,50,50));
	background: -webkit-gradient(linear, left top, left bottom, from(rgb(100,100,100)), to(rgb(50,50,50)));
	background: -moz-linear-gradient(top, rgb(100,100,100), rgb(50,50,50));
	background: -o-linear-gradient(top, rgb(100,100,100), rgb(50,50,50));
	background: -ms-linear-gradient(top, rgb(100,100,100), rgb(50,50,50));

	height:30px;
	padding: 5px;
}
#menuBar A {
	color:rgb(255,255,255);
	text-decoration: none;
	font-size:12pt;
	padding:2px;
	margin-right:5px;
}
#menuBar A:hover {
	text-decoration: underline;
	background:none;
}
#altMenuBar {
	vertical-align:middle;
	background-color:rgb(113,144,221);
	
	background: linear-gradient(top, rgb(93,124,201), rgb(63,94,171));
	background: -webkit-gradient(linear, left top, left bottom, from(rgb(93,124,201)), to(rgb(63,94,171)));
	background: -moz-linear-gradient(top, rgb(93,124,201), rgb(63,94,171));
	background: -o-linear-gradient(top, rgb(93,124,201), rgb(63,94,171));
	background: -ms-linear-gradient(top, rgb(93,124,201), rgb(63,94,171));

	height:30px;
	padding: 5px;
}
#altMenuBar A {
	color:rgb(255,255,255);
	text-decoration: none;
	font-size:12pt;
	padding:2px;
	margin-right:5px;
}
#altMenuBar A:hover {
	text-decoration: underline;
	background:none;
}
#leaderBar {
	background-color:rgb(106,136,195);
	color:rgb(255,255,255);
	
	background: linear-gradient(top, rgb(63,94,171), rgb(106,136,195));
	background: -webkit-gradient(linear, left top, left bottom, from(rgb(63,94,171)), to(rgb(106,136,195)));
	background: -moz-linear-gradient(top, rgb(63,94,171), rgb(106,136,195));
	background: -o-linear-gradient(top, rgb(63,94,171), rgb(106,136,195));
	background: -ms-linear-gradient(top, rgb(63,94,171), rgb(106,136,195));
	
	min-height:250px;
	padding:10px;
	vertical-align: text-top;
	
	font-family: Helvetica, Arial, serif;
}
#leaderBar .title {
	font-size:32pt;
}
#leaderBar .subtitle {
	font-size:14pt;
	letter-spacing: 0.05em;
	line-height: 1.3em;
	text-shadow: 0.03em 0.03em rgb(0,0,0);
}
#content {
	padding:10px;
	background-color:rgb(255,255,255);
	vertical-align: text-top;
}
#content .heading {
	background-color:rgb(230,230,240);
	padding:5px;
	font-weight:bold;
	font-size:12pt;
	color:rgb(7,63,134);
	margin-bottom:5px;
}
#content H2.highlighter {
	margin:0px;
	padding:5px;
	background-color:rgb(255,255,204);	
}
#contentBottomBar {
	background-color:rgb(141,141,141);
	height:5px;
}
#footerBar {
	background-color:rgb(204,204,204);
	
	background: linear-gradient(top, rgb(190,190,190), rgb(245,245,245));
	background: -webkit-gradient(linear, left top, left bottom, from(rgb(190,190,190)), to(rgb(245,245,245)));
	background: -moz-linear-gradient(top, rgb(190,190,190), rgb(245,245,245));
	background: -o-linear-gradient(top, rgb(190,190,190), rgb(245,245,245));
	background: -ms-linear-gradient(top, rgb(190,190,190), rgb(245,245,245));
	
	height:235px;
	vertical-align:top;
	padding:10px;
	-webkit-border-radius:0px 0px 10px 10px;
	-moz-border-radius:0px 0px 10px 10px;
	-o-border-radius:0px 0px 10px 10px;
	border-radius:0px 0px 10px 10px;
}
#footerBar A.title {
	color:rgb(7,63,134);
	font-size:18pt;
}
#footerBar A {
	color:rgb(66,66,66);
}
.testimonial {
	font-size:10pt;
}
#demoCell B {
	color:rgb(7,63,134);
}

table.packages {
}

table.packages tr.heading td {
	background-color:rgb(50,50,50);

	font-size:24px;
	font-weight:bold;
	text-shadow: 1px 1px rgb(50,50,50);
	color:rgb(255,255,255);
	padding:5px 5px;
	text-align:center;
	
	-webkit-border-radius:10px 10px 0px 0px;
	-moz-border-radius:10px 10px 0px 0px;
	-o-border-radius:10px 10px 0px 0px;
	border-radius:10px 10px 0px 0px;
}

table.packages tr.pricing td {
	color:rgb(255,255,255);
	text-align:center;
	padding:5px;
	font-size:16px;
}

table.packages tr.pricing td span.rate {
	font-size:32px;
	font-weight:bold;
}

table.packages.onsite tr.pricing td {
	background-color: rgb(63,94,171);
	
	background: linear-gradient(top, rgb(63,94,171), rgb(106,136,195));
	background: -webkit-gradient(linear, left top, left bottom, from(rgb(63,94,171)), to(rgb(106,136,195)));
	background: -moz-linear-gradient(top, rgb(63,94,171), rgb(106,136,195));
	background: -o-linear-gradient(top, rgb(63,94,171), rgb(106,136,195));
	background: -ms-linear-gradient(top, rgb(63,94,171), rgb(106,136,195));
}

table.packages.ondemand tr.pricing td {
	background-color: rgb(87,151,10);
	
	background: linear-gradient(top, rgb(87,151,10), rgb(127,191,50));
	background: -webkit-gradient(linear, left top, left bottom, from(rgb(87,151,10)), to(rgb(127,191,50)));
	background: -moz-linear-gradient(top, rgb(87,151,10), rgb(127,191,50));
	background: -o-linear-gradient(top, rgb(87,151,10), rgb(127,191,50));
	background: -ms-linear-gradient(top, rgb(87,151,10), rgb(127,191,50));
}

table.packages tr.summary td {
	background-color: rgb(230,230,230);
	color:rgb(50,50,50);
	text-align:center;
	padding:5px;
	border-bottom:1px solid rgb(200,200,200);
}

table.helper {
	
}

table.helper TH {
	font-size:24px;
	font-weight:bold;
}

table.helper TD {
	padding-left:10px;
}

.cerbweb-sprite { 
	background: url(cerbsite-sprites.png?v=2012101501) no-repeat top left;
	display:inline-block;
	vertical-align:top;
}

button span.cerbweb-sprite { display:inline-block; }

.sprite-cerb_screenshot{ background-position: 0 0; width: 293px; height: 250px; } 
.sprite-facebook_32x32{ background-position: 0 -300px; width: 32px; height: 32px; } 
.sprite-feed-icon-16x16{ background-position: 0 -382px; width: 16px; height: 16px; } 
.sprite-github_32x32{ background-position: 0 -448px; width: 32px; height: 32px; } 
.sprite-linkedin_32x32{ background-position: 0 -530px; width: 32px; height: 32px; } 
.sprite-logo_wgm{ background-position: 0 -612px; width: 213px; height: 167px; } 
.sprite-logos{ background-position: 0 -829px; width: 438px; height: 59px; } 
.sprite-rss_32x32{ background-position: 0 -938px; width: 32px; height: 32px; } 
.sprite-tumblr_32x32{ background-position: 0 -1020px; width: 32px; height: 32px; } 
.sprite-twitter_32x32{ background-position: 0 -1102px; width: 32px; height: 32px; } 
.sprite-vimeo_32x32{ background-position: 0 -1184px; width: 32px; height: 32px; } 
.sprite-youtube_32x32{ background-position: 0 -1266px; width: 32px; height: 32px; } 

div.lightbox {
	text-align:center;
	background-color:rgb(220,220,220);
	border-radius:10px;
	margin-bottom:10px;
	padding-bottom:25px;
}

div.lightbox h2 {
	margin:10px 5px 0px 5px;
	display:inline-block;
}

div.lightbox div.lightbox-caption {
	margin:0px 10px 10px 10px;
}

div.lightbox-nav {
	text-align:center;
	margin-bottom:10px;
}

div.lightbox-nav > div {
	cursor:pointer;
	display:inline-block;
	width:12px;
	height:12px;
	border-radius:12px;
	border:1px solid gray;
	background-color:white;
}
	
div.lightbox-nav > div.lightbox-nav-active {
	background-color:gray;
}

div.lightbox > img {
	cursor:pointer;
	border-radius:10px;
	border:1px solid rgb(220,220,220);
}